Contenu | Rechercher | Menus

Annonce

Bientôt Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr dès maintenant

En cas de déconnexions intempestives, merci de vous connecter à partir de cette page en cochant la case « Me connecter automatiquement lors de mes prochaines visites ».

#1 Le 31/12/2005, à 15:04

godmich
Membre

[Mi - résolu] Problème avec Eclipse

Bonjour,
Voila, j'ai le problème suivant avec eclipse quand j'essaye d'éxecuter une classe.

** ERROR **: file ../../../src/libjava/jni/gtk-peer/gnu_java_awt_peer_gtk_GtkImage.c: line 572 (createRawData): assertion failed: (data_fid != 0)
aborting...

Merci

Dernière modification par godmich (Le 03/01/2006, à 20:43)

Hors ligne

#2 Le 03/01/2006, à 20:46

godmich
Membre

Re : [Mi - résolu] Problème avec Eclipse

Bon, après mettre fais pas mal de cheveux blancs, j'ai trouvé une 'ruse' pour parer cette erreur, il faut installer eclipse non pas par synaptic, mais 'à la main' c'est a dire en le téléchargant sur le site et en le décompressant sur le disque dur.

Pour moi, ça a marché. Je crains que cette erreur vienne d'une mauvaise installation de Linux :'( ou peut être de l'environnement (Gnome)

Hors ligne

#3 Le 25/02/2006, à 15:53

yafoo
Membre

Re : [Mi - résolu] Problème avec Eclipse

J'ai résolu ce problème, en effet en installant eclipse en "manuel" mais aussi en enlevant le compilateur java gnu gcj et en utilisant celui de sun
@+


Ubuntu 7.04 64

#4907 (+) 680/926/7 (-)
<rabban> quel codeur de C n'a jamais appelé une variable 'u' au moment d'allouer de la mémoire, juste pour le plaisir de faire malloc(u)?

Hors ligne